## heise-register 98.03

=== debian/changelog ===
heise-register (98.03) unstable; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.de>  Mon,  2 Mar 1998 15:53:34 +0100

Local variables:
mode: debian-changelog
End:
