## heise-register 98.08

=== debian/changelog ===
heise-register (98.08) unstable; urgency=low

  * ct.cti (17/98)
  * ix.cti (2/98)

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 23 Aug 1998 19:38:35 +0200

heise-register (98.06) unstable; urgency=low

  * heise.html: mailto added
  * heise.pl: + "kein Treffer"
              + print needed time
              + author_k test
  * ct.cti (12/98)

 -- Marco Budde <Budde@tu-harburg.de>  Mon, 22 Jun 1998 18:32:45 +0200

heise-register (98.04) unstable; urgency=low

  * ix.cti (11/88)
  * ct.cti (8/98)
  * heise.pl: better security

 -- Marco Budde <Budde@tu-harburg.de>  Thu, 16 Apr 1998 22:18:21 +0100
