=== debian/control ===
Source: heise-register
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.de>
Standards-Version: 2.4.1.0

Package: heise-register
Architecture: all
Depends: httpd, perl
Description: register of the magazines c't, iX, Elrad and Gateway 
 This package installs an online register of the famous German
 computer and eletronic magazines published by Heise:
 .
    * c't - magazin fr computer technik  (12/83 - 17/98)
    * iX  (11/88 - 2/98)
    * Elrad  (94 - 97)
    * Gateway  (1/93 - 6/97)
