=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 # Undoes the effect of `make -f rules build'.
 clean: clean-dir
 	$(checkdir)
-	rm -f debian/files* debian/substvars core debian/*~ build
+	rm -f debian/files* debian/substvars core debian/*~ *~ build
 
 # Makes a binary package.
 binary-indep: $(DIRECTORIES) checkroot build
