## heise-register 2000.01

=== debian/changelog ===
heise-register (2000.01) unstable; urgency=low

  * ct.cti (1/2000)
  * ix.cti (12/1999)

 -- Marco Budde <budde@debian.org>  Sun,  9 Jan 2000 20:53:55 +0100

heise-register (1999.07) unstable; urgency=low
	
  * Depends: perl | perl5 
  * ct.cti (14/1999)
  * policy 3.0.0.0
	
 -- Marco Budde <budde@debian.org>  Fri, 23 Jul 1999 01:31:00 +0200

heise-register (1999.04) unstable; urgency=low

  * ct.cti (8/1999)
  * ix.cti (5/1999)
  * email address	

 -- Marco Budde <budde@debian.org>  Wed, 21 Apr 1999 09:52:05 +0200
	
