=== debian/control ===
Source: heise-register
Section: doc
Priority: optional
Maintainer: Marco Budde <budde@debian.org>
Standards-Version: 3.1.0.0

Package: heise-register
Architecture: all
Depends: httpd, perl | perl5
Conflicts: dhelp (<< 0.3.13)
Description: register of the magazines c't, iX, Elrad and Gateway 
 This package installs an online register of the famous German
 computer and eletronic magazines published by Heise:
 .
    * c't - magazin fr computer technik  (12/1983 - 1/2000)
    * iX  (11/1988 - 12/1999)
    * Elrad  (1994 - 1997)
    * Gateway  (1/1993 - 6/1997)
