=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
         $(R) \
         $(R)/DEBIAN \
         $(R)/usr \
-        $(R)/usr/doc \
-        $(R)/usr/doc/$(P) \
+        $(R)/usr/share/doc/$(P) \
         $(R)/usr/lib \
         $(R)/usr/lib/cgi-bin \
         $(R)/var \
@@ -40,6 +39,7 @@
 clean: clean-dir
 	$(checkdir)
 	rm -f debian/files* debian/substvars core debian/*~ *~ build
+	rm -f debian/*.debhelper
 
 # Makes a binary package.
 binary-indep: $(DIRECTORIES) checkroot build
@@ -49,11 +49,18 @@
 	$(checkdir)
 
 	cp *.cti $(R)/var/lib/$(P)
-	cp heise.html $(R)/usr/doc/$(P)
+	cp heise.html $(R)/usr/share/doc/$(P)
 	cp heise.pl $(R)/usr/lib/cgi-bin/heise-search
 
+	cp debian/changelog $(R)/usr/share/doc/$(P)/changelog.Debian
+	cp debian/{copyright,README.debian} $(R)/usr/share/doc/$(P)
+	gzip -9 $(R)/usr/share/doc/$(P)/{changelog.Debian,README.debian}
+
 	dh_dhelp
-	debstd -m
+
+	dh_installdeb 
+	dh_md5sums
+
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
